Commit 51c0d721 authored by Jean Rabreau's avatar Jean Rabreau
Browse files

packages update

parent f631d2f5
This diff is collapsed.
......@@ -90,7 +90,7 @@
"dependencies": {
"@sentry/browser": "^5.30.0",
"@sentry/integrations": "^5.30.0",
"@vue-unistra/unistra-formbuilder": "^2.0.8-test",
"@vue-unistra/unistra-formbuilder": "^2.0.9-test",
"axios": "^0.21.1",
"core-js": "^3.8.3",
"jdenticon": "^3.1.0",
......@@ -98,10 +98,10 @@
"tiptap-vuetify": "^2.24.0",
"vue": "^2.6.12",
"vue-i18n": "^8.22.4",
"vue-router": "^3.4.9",
"vue-router": "^3.5.1",
"vuejs-logger": "^1.5.5",
"vuetify": "^2.4.2",
"vuex": "^3.6.0"
"vuetify": "^2.4.3",
"vuex": "^3.6.2"
},
"@comment devDependencies": {
"@vue/cli-plugin-babel": [
......@@ -191,29 +191,29 @@
]
},
"devDependencies": {
"@vue/cli-plugin-babel": "^4.5.10",
"@vue/cli-plugin-e2e-nightwatch": "^4.5.10",
"@vue/cli-plugin-eslint": "^4.5.10",
"@vue/cli-plugin-unit-mocha": "^4.5.10",
"@vue/cli-plugin-vuex": "^4.5.10",
"@vue/cli-service": "^4.5.10",
"@vue/cli-plugin-babel": "^4.5.11",
"@vue/cli-plugin-e2e-nightwatch": "^4.5.11",
"@vue/cli-plugin-eslint": "^4.5.11",
"@vue/cli-plugin-unit-mocha": "^4.5.11",
"@vue/cli-plugin-vuex": "^4.5.11",
"@vue/cli-service": "^4.5.11",
"@vue/test-utils": "^1.1.2",
"babel-eslint": "^10.0.3",
"babel-plugin-istanbul": "^6.0.0",
"chai": "^4.1.2",
"chromedriver": "^87.0.7",
"eslint": "^7.18.0",
"eslint-plugin-vue": "^7.4.1",
"geckodriver": "^1.21.1",
"eslint-plugin-vue": "^7.5.0",
"geckodriver": "^1.22.1",
"jwt-simple": "^0.5.6",
"moxios": "^0.4.0",
"null-loader": "^4.0.1",
"nyc": "^15.1.0",
"sass": "^1.32.5",
"sass-loader": "^10.1.1",
"sinon": "^9.2.3",
"vue-cli-plugin-vuetify": "^2.0.9",
"sinon": "^9.2.4",
"vue-cli-plugin-vuetify": "^2.1.0",
"vue-template-compiler": "^2.6.12",
"vuetify-loader": "^1.6.0"
"vuetify-loader": "^1.7.1"
}
}
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment